Bug 121179 (fedora-ppc) - Tracking bug for Fedora Core Mac (PPC) support.
Summary: Tracking bug for Fedora Core Mac (PPC) support.
Status: CLOSED NOTABUG
Alias: fedora-ppc
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On: 112163 115286 120809 120902 121071 121098 121178 121181 121182 121265 121266 121271 121357 121360 121361 121384 121404 122113 122274 123023 124656 124657 124765 125569 125699 129331 129635 130407 130473 130888 130968 132186 132382 132422 132498 133684 136044 136163 136168 136171 136173 137174 138639 140753 146411 146414 147272 149081 149188 149618 151379 151380 151388 151658 151661 151978 152204 153674 153993 156697 158632 159073 160507 661510 662995 665703
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-18 16:29 UTC by David Woodhouse
Modified: 2011-10-28 10:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 10:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2004-04-18 16:29:56 UTC
Tracking bug for Fedora Core Mac (PPC) support.

Comment 1 David Lawrence 2004-08-30 16:56:00 UTC
For those who care you can now type:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=fedora-ppc

or simply enter 'fedora-ppc' in the Goto bug # box in the upper right
of every page.

Comment 2 Matthew Miller 2005-04-26 15:40:24 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Matthew Miller 2005-04-26 16:09:34 UTC
Can we move this to not FC2? Devel, maybe?

Comment 4 David Lawrence 2005-04-26 16:17:35 UTC
Moving to devel.

Comment 5 Jon Stanley 2008-03-28 01:45:05 UTC
Adding Tracking keyword

Comment 9 Karsten Hopp 2011-10-28 10:49:11 UTC
we're using different blocker/tracker bugs now, closing


Note You need to log in before you can comment on or make changes to this bug.